/* Class = "NSTextFieldCell"; title = "Display title:"; ObjectID = "15"; */
"15.title" = "제목 표시:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "완료";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "334"; */
"334.title" = "취소";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL is not valid."; ObjectID = "395"; */
"395.ibShadowedToolTip" = "URL이 유효하지 않습니다.";

/* Class = "NSButtonCell"; title = "Remove Link"; ObjectID = "453"; */
"453.title" = "링크 제거";

/* Class = "NSButtonCell"; title = "Show URL:"; ObjectID = "537"; */
"537.title" = "URL 표시:";